<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Button_AllActived_Text" xml:space="preserve">
    <value>全部通过</value>
  </data>
  <data name="Button_AllLocked_Text" xml:space="preserve">
    <value>全部锁定</value>
  </data>
  <data name="HostAdmin_BlogGroups_Manage" xml:space="preserve">
    <value>用户分组</value>
  </data>
  <data name="HostAdmin_Blog_Manage" xml:space="preserve">
    <value>注册用户</value>
  </data>
  <data name="HostAdmin_ChangePassword" xml:space="preserve">
    <value>Change Password</value>
  </data>
  <data name="HostAdmin_Channel_PostsManage" xml:space="preserve">
    <value>投稿管理</value>
  </data>
  <data name="HostAdmin_ErrrLog" xml:space="preserve">
    <value>Error Log</value>
  </data>
  <data name="HostAdmin_HostChannel_Add" xml:space="preserve">
    <value>添加频道</value>
  </data>
  <data name="HostAdmin_HostChannel_List" xml:space="preserve">
    <value>频道管理</value>
  </data>
  <data name="HostAdmin_MainMenu_BlogTitle" xml:space="preserve">
    <value>用户管理</value>
  </data>
  <data name="HostAdmin_MainMenu_ChannelTitle" xml:space="preserve">
    <value>系统频道</value>
  </data>
  <data name="HostAdmin_SystemManage" xml:space="preserve">
    <value>System Manage</value>
  </data>
  <data name="HostAdmin_TopMenu_ContentManageTitle" xml:space="preserve">
    <value>Content Manage</value>
  </data>
  <data name="HostAdmin_TopMenu_SystemManageText" xml:space="preserve">
    <value>系统管理</value>
  </data>
  <data name="HostAdmin_TopMenu_SystemManageTitle" xml:space="preserve">
    <value>系统管理</value>
  </data>
  <data name="Label_Action_Text" xml:space="preserve">
    <value>管理</value>
  </data>
  <data name="Label_ID_Text" xml:space="preserve">
    <value>ID</value>
  </data>
  <data name="Label_Title_Text" xml:space="preserve">
    <value>标题</value>
  </data>
  <data name="LinkButton_CancelTop_Text" xml:space="preserve">
    <value>取消置顶</value>
  </data>
  <data name="LinkButton_Setting_Text" xml:space="preserve">
    <value>高级设置</value>
  </data>
  <data name="LinkButton_SetTop_Text" xml:space="preserve">
    <value>置顶</value>
  </data>
  <data name="Core_Save_Text" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="HostAdmin_HostInfo" xml:space="preserve">
    <value>主机信息</value>
  </data>
  <data name="HostAdmin_HostInfo_Description" xml:space="preserve">
    <value>主站说明</value>
  </data>
  <data name="HostAdmin_HostInfo_Title" xml:space="preserve">
    <value>主站标题</value>
  </data>
  <data name="Label_Buries_Text" xml:space="preserve">
    <value>反对</value>
  </data>
  <data name="Label_Diggs_Text" xml:space="preserve">
    <value>推荐</value>
  </data>
  <data name="Label_Feedback_Text" xml:space="preserve">
    <value>评论</value>
  </data>
  <data name="Label_AdvancedOptions_Text" xml:space="preserve">
    <value>高级选项</value>
  </data>
  <data name="Label_BasicInfo_Text" xml:space="preserve">
    <value>基本信息</value>
  </data>
  <data name="Label_PostBody_Text" xml:space="preserve">
    <value>内容</value>
  </data>
  <data name="Label_PostCategory_Text" xml:space="preserve">
    <value>栏目</value>
  </data>
  <data name="Label_PostTitle_Text" xml:space="preserve">
    <value>文章标题</value>
  </data>
  <data name="Link_BlogHome_Text" xml:space="preserve">
    <value>我的首页</value>
  </data>
  <data name="Link_Gallery_Text" xml:space="preserve">
    <value>相册管理</value>
  </data>
  <data name="Link_ImportExport_Text" xml:space="preserve">
    <value>导入/导出</value>
  </data>
  <data name="Link_Options_Text" xml:space="preserve">
    <value>个人设置</value>
  </data>
  <data name="Link_Posts_Text" xml:space="preserve">
    <value>文章管理</value>
  </data>
  <data name="Label_PostDebate_Text" xml:space="preserve">
    <value>辩论</value>
  </data>
  <data name="Label_PostHotImage_Text" xml:space="preserve">
    <value>热点图像</value>
  </data>
  <data name="Label_PostTags_Text" xml:space="preserve">
    <value>关联标签</value>
  </data>
  <data name="Label_PostToChannel_Text" xml:space="preserve">
    <value>投稿</value>
  </data>
  <data name="Label_PostVote_Text" xml:space="preserve">
    <value>参加投票</value>
  </data>
  <data name="Label_MyTags_Text" xml:space="preserve">
    <value>我的标签</value>
  </data>
  <data name="Label_SystemTags_Text" xml:space="preserve">
    <value>系统标签</value>
  </data>
  <data name="Label_Channel_Text" xml:space="preserve">
    <value>主站频道</value>
  </data>
  <data name="Label_PostQuestion_Text" xml:space="preserve">
    <value>提问</value>
  </data>
  <data name="Layout_AddArticleModule_Text" xml:space="preserve">
    <value>文章模块</value>
  </data>
  <data name="Layout_AddContent_Text" xml:space="preserve">
    <value>添加内容模块</value>
  </data>
  <data name="Layout_AddRSSModule_Text" xml:space="preserve">
    <value>RSS模块</value>
  </data>
  <data name="Layout_AddStaticHTMLModule_Text" xml:space="preserve">
    <value>静态HTML模块</value>
  </data>
  <data name="Layout_AddSubarea_Text" xml:space="preserve">
    <value>添加布局分组</value>
  </data>
  <data name="Layout_AddSubarea_Tooltip" xml:space="preserve">
    <value>添加布局分组</value>
  </data>
  <data name="Layout_AddWidget_Tooltip" xml:space="preserve">
    <value>添加功能模块</value>
  </data>
  <data name="Layout_Customize_Text" xml:space="preserve">
    <value>添加模块|修改风格</value>
  </data>
  <data name="Layout_Customize_Tooltip" xml:space="preserve">
    <value>自定义页面布局及风格</value>
  </data>
  <data name="Layout_Layout_Text" xml:space="preserve">
    <value>布局</value>
  </data>
  <data name="Layout_Save_Text" xml:space="preserve">
    <value>保存页面布局</value>
  </data>
  <data name="Layout_Save_Tooltip" xml:space="preserve">
    <value>保存页面布局信息</value>
  </data>
  <data name="Layout_Themes_Text" xml:space="preserve">
    <value>风格</value>
  </data>
  <data name="Layout_AddChannelModule_Text" xml:space="preserve">
    <value>专题频道</value>
  </data>
  <data name="Layout_AddTagModule_Text" xml:space="preserve">
    <value>系统标签</value>
  </data>
  <data name="Layout_AddBasicModule_Text" xml:space="preserve">
    <value>基本模块</value>
  </data>
  <data name="Layout_AddFeatureModule_Text" xml:space="preserve">
    <value>高级模块</value>
  </data>
  <data name="Layout_WidgetsMenu_Text" xml:space="preserve">
    <value>功能模块</value>
  </data>
  <data name="Layout_CustomRss_Text" xml:space="preserve">
    <value>添加RSS</value>
  </data>
  <data name="Layout_RecommendRss_Text" xml:space="preserve">
    <value>推荐RSS</value>
  </data>
  <data name="Layout_AddPage_Text" xml:space="preserve">
    <value>+新建页面</value>
  </data>
  <data name="Layout_DeletePage_Text" xml:space="preserve">
    <value>-删除当前页面</value>
  </data>
  <data name="Layout_RssWidget_Text" xml:space="preserve">
    <value>RSS订阅</value>
  </data>
  <data name="SystemLinks_Edit_Title" xml:space="preserve">
    <value>链接维护</value>
  </data>
  <data name="SystemLinks_MainMenu_Title" xml:space="preserve">
    <value>网站导航</value>
  </data>
  <data name="SystemLinks_AddCategory_Title" xml:space="preserve">
    <value>添加分类</value>
  </data>
  <data name="SystemLinks_Add_Title" xml:space="preserve">
    <value>添加链接</value>
  </data>
  <data name="SystemLinks_Category_Title" xml:space="preserve">
    <value>链接分类</value>
  </data>
  <data name="SystemLinks_HotLinks_Title" xml:space="preserve">
    <value>热门网页</value>
  </data>
  <data name="Menu_SystemTagManager_Text" xml:space="preserve">
    <value>标签维护</value>
  </data>
  <data name="Menu_SystemTag_Text" xml:space="preserve">
    <value>系统标签</value>
  </data>
  <data name="Munu_AddSystemTags_Text" xml:space="preserve">
    <value>添加系统标签</value>
  </data>
  <data name="Munu_SystemTagsList_Text" xml:space="preserve">
    <value>系统标签列表</value>
  </data>
  <data name="Munu_SystemTagRelatePosts_Text" xml:space="preserve">
    <value>当前系统标签关联文章</value>
  </data>
  <data name="HostAdmin_HostChannel_Edit" xml:space="preserve">
    <value>频道编辑</value>
  </data>
  <data name="MainMenu_RssCategoryEdit_Text" xml:space="preserve">
    <value>Rss分类编辑</value>
  </data>
  <data name="MainMenu_RssEdit_Text" xml:space="preserve">
    <value>Rss订阅维护</value>
  </data>
  <data name="MainMenu_RssManager_Text" xml:space="preserve">
    <value>Rss订阅</value>
  </data>
  <data name="RssCategory_Add_Title" xml:space="preserve">
    <value>添加RSS分类</value>
  </data>
  <data name="Rss_Add_Title" xml:space="preserve">
    <value>添加RSS地址</value>
  </data>
  <data name="Rss_Edit_Title" xml:space="preserve">
    <value>Rss订阅列表</value>
  </data>
  <data name="SiteMenu_EditSitePage_Text" xml:space="preserve">
    <value>调整页面布局及内容</value>
  </data>
  <data name="Layout_ReturnViewPage_Text" xml:space="preserve">
    <value>返回</value>
  </data>
  <data name="Layout_ReturnViewPage_Tooltip" xml:space="preserve">
    <value>返回浏览模式</value>
  </data>
  <data name="Label_PostFeedback_Text" xml:space="preserve">
    <value>发表评论</value>
  </data>
  <data name="HostAdmin_MainMenu_SystemConfigurationSettings" xml:space="preserve">
    <value>系统管理</value>
  </data>
  <data name="HostAdmin_SystemADs_Manage" xml:space="preserve">
    <value>系统广告配置</value>
  </data>
  <data name="Layout_LogoEdit_Text" xml:space="preserve">
    <value>Logo编辑</value>
  </data>
</root>